import request from '@/utils/request'

// 获取用户菜单
export function workMenuList() {
  return request({
    url: '/authorize/sys-menu/workMenuList',
    method: 'post'
  })
}

// 获取用户信息
export function userInfo() {
  return request({
    url: '/merc/mini/orders/my',
    method: 'post'
  })
}

// 协议
export function agreement(data) {
  return request({
    url: '/sys/sys-agreement/obj',
    method: 'post',
	data:data
  })
}

// 协议列表
export function agreementPage(data) {
  return request({
    url: '/sys/sys-agreement/page',
    method: 'post',
	data:data
  })
}

// 修改用户密码等信息
export function updateUserInfo(data) {
  return request({
    url: '/merc/mini/orders/updateUserInfo',
    method: 'post',
	data:data
  })
}






